package com.qmth.teachcloud.exchange.common.enums;

/**
 * @Description: 本地文件目录枚举
 * @Author: CaoZixuan
 * @Date: 2022-08-11
 */
public enum LocalCatalogEnum {
    LOCAL_FILE("localfile","本地文件"),
    LOCAL_PDF("localpdf","本地pdf")
    ;
    private final String type;
    private final String desc;

    LocalCatalogEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
